Package: fcci 1.0.1

fcci: Feldman-Cousins Confidence Intervals

Provides support for building Feldman-Cousins confidence intervals [G. J. Feldman and R. D. Cousins (1998) <doi:10.1103/PhysRevD.57.3873>].

Authors:Valerio Gherardi [aut, cre]

fcci_1.0.1.tar.gz
fcci_1.0.1.zip(r-4.5)fcci_1.0.1.zip(r-4.4)fcci_1.0.1.zip(r-4.3)
fcci_1.0.1.tgz(r-4.4-arm64)fcci_1.0.1.tgz(r-4.4-x86_64)fcci_1.0.1.tgz(r-4.3-arm64)fcci_1.0.1.tgz(r-4.3-x86_64)
fcci_1.0.1.tar.gz(r-4.5-noble)fcci_1.0.1.tar.gz(r-4.4-noble)
fcci_1.0.1.tgz(r-4.4-emscripten)fcci_1.0.1.tgz(r-4.3-emscripten)
fcci.pdf |fcci.html
fcci/json (API)
NEWS

# Install fcci in R:
install.packages('fcci', repos = c('https://vgherard.r-universe.dev', 'https://cloud.r-project.org'))

Peer review:

Bug tracker:https://github.com/vgherard/fcci/issues

Uses libs:
  • c++– GNU Standard C++ Library v3

On CRAN:

confidence-intervalsphysicsstatistics

2 exports 3 stars 0.82 score 3 dependencies

Last updated 2 years agofrom:96d93a91ead84ac053adc57a08676050cc5c1fd3 (via v1.0.1)

Exports:confint_binomconfint_pois

Dependencies:assertthatRcpprlang